Critical security flaw on Linux default shell "bash"

Dear customerOn the evening of 24th Sept, 2014) a security issue on the wide-spreaded linux default shell "bash" was released under tracking id CVE-2014-6271.This security hole allows the remote execution of code by the internet and allows to take over control of your system. Therefore it's necessary to update your system immediately.Most linux ... Read More »

27th Sep 2014